experiments.neOCampusTempVar

## Class neOCampusManualLauncher

- java.lang.Object
- - experiments.neOCampusTempVar.neOCampusManualLauncher

All Implemented Interfaces:
  java.io.Serializable

    public class neOCampusManualLauncher
    extends java.lang.Object
    implements java.io.Serializable

The Class neOCampusManualLauncher.

See Also:
  Serialized Form

### Field Summary

Fields
`static MainPanel` `mainPanel` The main panel.
`static boolean` `viewer` The Constant viewer.

### Constructor Summary

Constructors
Constructor and Description
`neOCampusManualLauncher()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `launch(boolean viewer)` Launch.
`static void` `main(java.lang.String[] args)` The main method.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### mainPanel

    public static MainPanel mainPanel

The main panel.

#### viewer

    public static final boolean viewer

The Constant viewer.

See Also:
  Constant Field Values

### Constructor Detail

#### neOCampusManualLauncher

    public neOCampusManualLauncher()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

The main method.

Parameters:
  `args` - the arguments

#### launch

    public static void launch(boolean viewer)

Launch.

Parameters:
  `viewer` - the viewer